RubyGems Navigation menu

hypa 0.0.2

Web Framework to make Hypermedia APIs

Gemfile
          gem 'hypa', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install hypa
  
  
  
  
  
  
  

Authors:

  • Nicolas Mérouze

Owners:

Licenses:

  • MIT

Total downloads 1,269

For this version 657

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 4, 2013 (8 KB)
  2. 0.0.1 - May 3, 2013 (8.5 KB)

Runtime Dependencies: